* {
	margin: 0;
	padding: 0;
}

html,body {
	color: #233b70;
	height: 100%;
}

body {
	text-align: center; /* horizontal centering for IE Win quirks */
}

.background {
	overflow: auto;
	width: 100%;
	height: 100%;
}

.background_left,.background_right {
	width: 50%;
	height: 100%;
	position: absolute;
}

.background_left {
	background: -webkit-gradient(linear, left top, right top, from(#bbbbbb),
		to(#ffffff) );
	background: -moz-linear-gradient(left, #bbbbbb, #ffffff);
	background: -ms-linear-gradient(left, #bbbbbb 0%,#ffffff 100%);
}

.background_right {
	background: -webkit-gradient(linear, left top, right top, from(#ffffff),
		to(#bbbbbb) );
	background: -moz-linear-gradient(right, #bbbbbb, #ffffff);
	background: -ms-linear-gradient(right, #bbbbbb 0%,#ffffff 100%);
	left: 50%;
}

.distance {
	width: 1px;
	height: 50%;
	margin-bottom: -10em; /* half of container's height */
	float: left;
}

.container {
	margin: 0 auto;
	position: relative; /* puts container in front of distance */
	text-align: left;
	height: 20em;
	width: 500px;
	clear: left;
	-moz-box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6);
	-webkit-box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6);
	box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6);
	background-color: #e9b60f;

	background: -webkit-gradient(linear, left top, left bottom, from(#e9b60f), to(#ffffff));
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10,Direction=135,Color='#888888');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#{$Layout.theme}));
	background: -moz-linear-gradient(bottom, #ffffff, #e9b60f);
	background: -ms-linear-gradient(bottom, #ffffff 0%,#e9b60f 100%);
	zoom: 1;
}

.container .login {
	position: relative;
	height: 100%;
}

.container form {
	padding-left: 50px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottm: 50px;
}

.login input {
	width: 250px;
}

.container .login img {
	width: 13em;
	padding-left: 71px;
}

.username {
	margin-top: 10px;
	margin-top: 10px;
}

.login .logo {
	padding-left: 20px;
	padding-bottom: 20px;
}

.login table {
	table-layout: fixed;
	width: 400px;
/*	border: 1px solid black; */
}

.container .login td {
	height: 30px;
}

.container .login .message {
	height: 20px;
	padding: 5px;
}

.container .login input {
	padding: 2px;
	border: 1px solid #233b70;
	font-size: 14px;
	height: 16px;
}

button {
	border: 1px solid #93740a;
	background-color: #cce2fe;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),
		to(#e9b60f) );
	background: -moz-linear-gradient(top, #ffffff, #cce2fe);
	background: -ms-linear-gradient(top, #ffffff 0%,#cce2fe 100%);
	padding: 3px 6px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-transform: uppercase;
	color: #233b70;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
}

button:hover {
	border: 1px solid #ea8f00;
	cursor: pointer;
}4